Click to open the Alert Filter

 
Year Month
Severity
Categories
Search by Alert Name
Page(s) : 1 2 3 4 5 6 7 8 9 10 11 [12] 13 14 15 16 17 18 19 20 21 22 ...Result(s) : 151461

Alerts Feed Alerts

DateNameCategoriesDetail
4.32019-08-21CVE-2016-10901cve The wp-customer-reviews plugin before 3.0.9 for WordPress has XSS in the admin tools.
4.32019-08-21CVE-2016-10900cve The uji-countdown plugin before 2.0.7 for WordPress has XSS.
52019-08-21CVE-2016-10899cve The total-security plugin before 3.4.1 for WordPress has a settings-change vulnerability.
4.32019-08-21CVE-2016-10898cve The total-security plugin before 3.4.1 for WordPress has XSS.
4.32019-08-21CVE-2016-10897cve The sermon-browser plugin before 0.45.16 for WordPress has multiple XSS issues.
4.32019-08-21CVE-2016-10896cve The seo-redirection plugin before 4.3 for WordPress has stored XSS.
4.32019-08-21CVE-2015-9321cve The shortcode-factory plugin before 1.1.1 for WordPress has XSS via add_query_arg.
N/A2019-08-21CVE-2019-15296cve An issue was discovered in Freeware Advanced Audio Decoder 2 (FAAD2) 2.8.8. The faad_resetbits function in libfaad/bits.c is affected by a buffer overflow vulnerability. The num...
N/A2019-08-21CVE-2019-15293cve An issue was discovered in ACDSee Photo Studio Standard 22.1 Build 1159. There is a User Mode Write AV starting at IDE_ACDStd!IEP_ShowPlugInDialog+0x000000000023d060.
N/A2019-08-21CVE-2019-15292cve An issue was discovered in the Linux kernel before 5.0.9. There is a use-after-free in atalk_proc_exit, related to net/appletalk/atalk_proc.c, net/appletalk/ddp.c, and net/apple...
52019-08-20CVE-2019-8106cve Adobe Acrobat and Reader versions, 2019.012.20035 and earlier, 2019.012.20035 and earlier, 2017.011.30142 and earlier, 2017.011.30143 and earlier, 2017.011.30142 and earlier, 20...
52019-08-20CVE-2019-8105cve Adobe Acrobat and Reader versions, 2019.012.20035 and earlier, 2019.012.20035 and earlier, 2017.011.30142 and earlier, 2017.011.30143 and earlier, 2017.011.30142 and earlier, 20...
52019-08-20CVE-2019-8104cve Adobe Acrobat and Reader versions, 2019.012.20035 and earlier, 2019.012.20035 and earlier, 2017.011.30142 and earlier, 2017.011.30143 and earlier, 2017.011.30142 and earlier, 20...
52019-08-20CVE-2019-8103cve Adobe Acrobat and Reader versions, 2019.012.20035 and earlier, 2019.012.20035 and earlier, 2017.011.30142 and earlier, 2017.011.30143 and earlier, 2017.011.30142 and earlier, 20...
52019-08-20CVE-2019-8102cve Adobe Acrobat and Reader versions, 2019.012.20035 and earlier, 2019.012.20035 and earlier, 2017.011.30142 and earlier, 2017.011.30143 and earlier, 2017.011.30142 and earlier, 20...
52019-08-20CVE-2019-8101cve Adobe Acrobat and Reader versions , 2019.012.20035 and earlier, 2019.012.20035 and earlier, 2017.011.30142 and earlier, 2017.011.30143 and earlier, 2017.011.30142 and earlier, 2...
7.52019-08-20CVE-2019-8100cve Adobe Acrobat and Reader versions, 2019.012.20035 and earlier, 2019.012.20035 and earlier, 2017.011.30142 and earlier, 2017.011.30143 and earlier, 2017.011.30142 and earlier, 20...
52019-08-20CVE-2019-8099cve Adobe Acrobat and Reader versions , 2019.012.20035 and earlier, 2019.012.20035 and earlier, 2017.011.30142 and earlier, 2017.011.30143 and earlier, 2017.011.30142 and earlier, 2...
7.52019-08-20CVE-2019-8098cve Adobe Acrobat and Reader versions, 2019.012.20035 and earlier, 2019.012.20035 and earlier, 2017.011.30142 and earlier, 2017.011.30143 and earlier, 2017.011.30142 and earlier, 20...
52019-08-20CVE-2019-8097cve Adobe Acrobat and Reader versions , 2019.012.20035 and earlier, 2019.012.20035 and earlier, 2017.011.30142 and earlier, 2017.011.30143 and earlier, 2017.011.30142 and earlier, 2...
Page(s) : 1 2 3 4 5 6 7 8 9 10 11 [12] 13 14 15 16 17 18 19 20 21 22 ...Result(s) : 151461